Subject: New Reply Received - Conversation with Guest
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 16:18:16 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Guest  Ticket comment <div dir="auto">Dear concern team </div>
<div dir="auto">Thanks for your reply it is really not so good with that your delivery man his behaviour is not so well as told him that I am old customer as Centrepoint I think it is better check with him he may do with also other customer so please take action </div>
<div dir="auto">Thanks with best regards </div>
<div dir="auto">Abdul al Ahasan </div>
<div dir="auto">NB please note that I had received one white pants which is not same as my order so let me know what I should do.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Mar, 2023 at 6:43 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abdul,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br><br>We are contacting you regarding your order with id: 9416508700, we have checked and found that your order has been delivered to you on 3/3/23 5:08 PM.<br><br>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have already forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br><br>Feel free to reach out to us if you need any further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5773601